ops_runner_token: "{{ lookup('env','WSRM1_OPS_TOKEN') }}"
gstg_runner_token: "{{ lookup('env','WSRM1_GSTG_TOKEN') }}"
gitlab_com_shared_token: "{{ lookup('env','WSRM1_GL_COM_SHARED_TOKEN') }}"
runner_autoscaler_zone: "us-east1-b"
